// ____________________________________________________________________________
//
// ADOBE CONFIDENTIAL
// ___________________
//
//  (c) Copyright 2005 Adobe Systems Incorporated
//  All Rights Reserved.
//
// NOTICE:  All information contained herein is, and remains
// the property of Adobe Systems Incorporated and its suppliers,
// if any.  The intellectual and technical concepts contained
// herein are proprietary to Adobe Systems Incorporated and its
// suppliers and may be covered by U.S. and Foreign Patents,
// patents in process, and are protected by trade secret or copyright law.
// Dissemination of this information or reproduction of this material
// is strictly forbidden unless prior written permission is obtained
// from Adobe Systems Incorporated.
// ____________________________________________________________________________

//
// NOTE:
//
// This file exists to give the project enough information where to save the the .pbindex
// file.  No other settings really should be here -- rather they should be in the target
// itself.
//

#include "Configurations/AcrobatSourceTreeRoot.xcconfig"

//
// GENERAL - Build Locations
//

// Relocate the built products path to our build directory based on the root of the
// source tree.  OBJROOT defaults to SYMROOT so objects are located there too.
SYMROOT = $(ACROBAT_SOURCE_TREE_ROOT)/BuildResults/$(ACROBAT_DEPLOYMENT_LOCATION)
OBJROOT = $(ACROBAT_SOURCE_TREE_ROOT)/BuildResults/obj/$(PROJECT_NAME)
CONFIGURATION_BUILD_DIR = $(SYMROOT)
